<Test>
	<Name>AX6000</Name>
	<Protocol>TSOPNand</Protocol>
	<Endian>Big</Endian>
	<Cat>Modem</Cat>
	<GivePower>1</GivePower>
	<Memorys>
		<Memory>
			<Name>Flash</Name>
			<Type>3</Type>
			<Address>0x0</Address>
			<Size>0x21000000</Size>
		</Memory>
	</Memorys>
</Test>
